:root {
        --dDlbEUTLmYgy: #fefcfc;
        --mrzqzyrrAhbf: #FFFDFF;
        --yiBuhPpwSmQc: #ffc107;
        --IbroOmKklCNf: #FFFDFF;
        --cyFffRtxTVVh: #e8e7e8;
        --DTqZSSFbLWxp: #000;
        --eiZwckERKNoO: #ee4f7c;
        --oAxhLXDhdieZ: #a70000;
        --fLBxEwXcEwKc: #fff;
        --NNInHpZBWfDU: rgba(255, 235, 235, 0.5);
        --hgPtfEniSzui: #FFFDFF;
        --iwUSjVdzDoGo: #e7e6e6;
        --EdFdeIxPLkTh: #fff;
        --cyKYttCEGeoz: #d9d3d3;
        --MkIfItrflcip: #000000;
        --QBfrIvPHdbVK: #4517ff;
        --OyRkEsYpdFKU: #270d95;
        --KjGLKeYRKfBm: #ddd;
        --MyCtAcKFStoL: left;
        --NrgbCpHLIcdW: left;
        --DhnGCOTzrsyy: '➤';
        --PGhIPdTbekkV: '»';
        --OKxldHkbnaQH: '⇨';
        --DYjiczMaHoIs: '★';
        --PKeLaEinIzVH: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--QBfrIvPHdbVK);
text-decoration: none;
}

a:hover {
color: var(--OyRkEsYpdFKU);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--dDlbEUTLmYgy);
color: var(--DTqZSSFbLWxp);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--eiZwckERKNoO);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--oAxhLXDhdieZ);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.dNdKFEJJJmwS {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.AIXnxIgUvZEe,
.PHbiDjniIEEs,
.OCLRYSXwCVKg {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.HnzjTXzpHMGS {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.HnzjTXzpHMGS a {
        cursor: pointer;
        pointer-events: auto;
}


.HnzjTXzpHMGS img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.oonRZqZurMwY {
background-color: var(--iwUSjVdzDoGo);
padding: 10px 0;
display: flex;
}
.oonRZqZurMwY nav ul li a {
color: var(--MkIfItrflcip);
}
.PHbiDjniIEEs {
background-color: var(--hgPtfEniSzui);
padding: 0 15px;
}
.MQVDlUvooBix {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.yYHkPDoSTXfP {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.JkUTvNYethgk {
margin-left: 5px;
font-weight: 800;
}

.siWDVfsxlDXd {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.sFXnobUWsFnY {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.sFXnobUWsFnY {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.eETebRiZjHSU a {
color: var(--fLBxEwXcEwKc);
}

.eETebRiZjHSU.active a {
color: var(--MkIfItrflcip);
font-weight: bold;
text-decoration: underline;

}

.AIXnxIgUvZEe {
background-color: var(--hgPtfEniSzui);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.yaWJrUSLUiUw {
text-align: var(--MyCtAcKFStoL);
}

.NmjcHBnqtgoH {
background-color: var(--eiZwckERKNoO);
color: var(--fLBxEwXcEwKc);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.NmjcHBnqtgoH:hover {
background-color: var(--oAxhLXDhdieZ);
}

.NmjcHBnqtgoH a {
color: var(--fLBxEwXcEwKc);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.wKIZTMXRPLyd {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.BdYDaZDfJTMe {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--NNInHpZBWfDU);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.xwMKhaZeGdbT::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.wKIZTMXRPLyd img {
border-radius: 22px;
height: auto;
display: block;
}

.QALlNOsSQOfc {
background-color: var(--eiZwckERKNoO);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.QALlNOsSQOfc:hover {
background-color: var(--oAxhLXDhdieZ);
}

.BGyFjcojApMM {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.EyhmmkfvLzPe {
background-color: var(--eiZwckERKNoO);
color: var(--fLBxEwXcEwKc);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.EyhmmkfvLzPe:hover {
background-color: var(--oAxhLXDhdieZ);
color: var(--fLBxEwXcEwKc);
}

.VzchzBgFodSS {
font-weight: 400;
}

.VzchzBgFodSS a {
font-weight: 400;
}
#KhCnwdaxFmOg {
width: 100%;
bCAGnuZKLzUz
border: none;
overflow: hidden;
}

/*casinos-list*/
.iCcwDNWplnQs {
margin-top: 30px;
background-color: var(--IbroOmKklCNf);
width: 100%;
border: 1px solid var(--KjGLKeYRKfBm);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.VZVbeEajJyGh {
display: flex;
justify-content: space-between;
align-items: center;
}

.GHahFAKIuQpU {
display: flex;
align-items: center;
}

.GHahFAKIuQpU:nth-child(1) {
width: 30%;
}

.GHahFAKIuQpU:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--KjGLKeYRKfBm);
border-left: 1px solid var(--KjGLKeYRKfBm);
height: 100px;
}

.GHahFAKIuQpU:nth-child(3) {
width: 20%;
justify-content: center;
}
.GHahFAKIuQpU strong{
font-size: 18px;
}

.GbSVHfJIxvBq {
width: 150px;
}

.GbSVHfJIxvBq img{
border-radius: 16px;
}

.ptiBStxShHlE {
margin-left: 24px;
}

.NsXWHsHBEwXr {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.bwndgMCWItLQ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--KjGLKeYRKfBm);
border-radius: 15px;
width: 130px;
}

.dtSmSEexngaf {
color: var(--yiBuhPpwSmQc);
font-size: 24px;
}

.YsCrVMScrRvV {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--eiZwckERKNoO);
color: var(--fLBxEwXcEwKc);
transition: background-color 0.7s ease;
}

.YsCrVMScrRvV:hover {
background-color: var(--oAxhLXDhdieZ);
color: var(--fLBxEwXcEwKc);
}

/*IMG*/
.rmfLdpyeJRIM {
width: 85%;
margin: 24px auto 15px auto;
}

.wJvcGRkzQMTP {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.bjXwirvwaNKY {
display: flex;
justify-content: space-between;
background-color: var(--mrzqzyrrAhbf);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--KjGLKeYRKfBm);
}

.bjXwirvwaNKY .IxKuyGbTjyoh {
width: 48%;
}

.bjXwirvwaNKY h3 {
margin-top: 0;
}

/*wp-block-list*/
.sygIXhmNttIW {
list-style: none;
}

.sygIXhmNttIW li {
margin-bottom: 10px;
list-style: none;
}

.sygIXhmNttIW li:last-child {
margin-bottom: 0px;
}

.sygIXhmNttIW li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.bjXwirvwaNKY .IxKuyGbTjyoh:first-child .yaWJrUSLUiUw {
color: green;
}

.bjXwirvwaNKY .IxKuyGbTjyoh:last-child .yaWJrUSLUiUw {
color: red;
}

.bjXwirvwaNKY .IxKuyGbTjyoh:first-child li::before {
color: green;
}

.bjXwirvwaNKY .IxKuyGbTjyoh:last-child li::before {
color: red;
}

/*Table*/
.zZwwVyDeDYhb table {
width: 100%;
border: 1px solid var(--cyFffRtxTVVh);
border-radius: 16px;
}

.zZwwVyDeDYhb td {
width: 50%;
border: 1px solid var(--cyFffRtxTVVh);
border-radius: 6px;
}

.zZwwVyDeDYhb table thead {
background-color: var(--IbroOmKklCNf);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.zZwwVyDeDYhb table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.zZwwVyDeDYhb table thead th:first-child {
border-radius: 16px 0 0 0;
}

.zZwwVyDeDYhb table thead th:last-child {
border-radius: 0 16px 0 0;
}

.zZwwVyDeDYhb table tbody tr {
border-bottom: 1px solid var(--KjGLKeYRKfBm);
background-color: var(--mrzqzyrrAhbf);
}

.zZwwVyDeDYhb table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.zZwwVyDeDYhb table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.zZwwVyDeDYhb table tbody td {
padding: 10px;
}

/*FAQ*/
.KkQcIJaAHgxV {
background-color: var(--mrzqzyrrAhbf);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--KjGLKeYRKfBm);
}

.KkQcIJaAHgxV:last-child {
margin-bottom: 0;
}

.KkQcIJaAHgxV h3 {
margin: 10px 0;
}

/*Footer*/
.PbAlKctiBqrc {
background-color: var(--cyKYttCEGeoz);
color: var(--MkIfItrflcip);
}

.OCLRYSXwCVKg {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.uiaLgZODjPPz {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--eiZwckERKNoO);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.uiaLgZODjPPz:hover {
opacity: 1;
}

.uiaLgZODjPPz::after,
.uiaLgZODjPPz::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--fLBxEwXcEwKc);
}

.uiaLgZODjPPz::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.uiaLgZODjPPz::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.NhuVcwOMBFhw {
margin-top: 40px;
}
.GsWdWhbZxEmj {
margin-left: 10px;
cursor: pointer;
}
.GsWdWhbZxEmj:before {
content: '[ ';
}
.GsWdWhbZxEmj:after {
content: ' ]';
}
.molBgynQRqjS {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.rUOsiEojmPUo {
max-height: 500px;
opacity: 1;
}
.AURNQRxNVQAc {
margin-left: 15px;
}

.RHTnPePMXifN a{
color: var(--DTqZSSFbLWxp);
}
.MQVDlUvooBix {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.CQimWcwLnvoG {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.lRugBWpzaaeM {
display: none;
position: absolute;
background: var(--hgPtfEniSzui);
border: 1px solid var(--EdFdeIxPLkTh);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.eETebRiZjHSU:hover > .lRugBWpzaaeM {
display: block;
}


.FmiqPJjjkeoo {
margin: 0;
}

.KfFQnBTLFbaz {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.KfFQnBTLFbaz:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.ecDtOWvqMdWV {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.KlGtsVJETZBj {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.AFHyCgOdBgzX {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.zTMKXPUCtEyj {
display: flex;
align-items: center;
}

.ZuKxxjcHaQOF {
color: var(--MkIfItrflcip);
text-decoration: none;
transition: color .2s;
}

.ZuKxxjcHaQOF:hover {
text-decoration: underline;
color: var(--oAxhLXDhdieZ);
}

.ZuKxxjcHaQOF[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.DdKfTzwBJFRK {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.OoVdHZtbnFdS {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.OoVdHZtbnFdS nav {
        width: 100%
}
.OoVdHZtbnFdS nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.OoVdHZtbnFdS nav ul li a {
color: var(--MkIfItrflcip);
}
.OoVdHZtbnFdS nav ul li a:hover {
color: var(--OyRkEsYpdFKU);
}

.kGZxuclpHaAP {
display: flex;
}

.JaWHeutYJJQi {
position: relative;
display: inline-block;
margin-top: 10px;
}

.vXKFSyvokGie {
background: var(--hgPtfEniSzui);
color: var(--MkIfItrflcip);
font-weight: 600;
border: 2px solid var(--MkIfItrflcip);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.aVreCNPZwLGJ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#TmIpnaIVoZLP:checked + .vXKFSyvokGie .aVreCNPZwLGJ {
transform: rotate(180deg);
}

.qJZqewSYQEpl {
display: none;
position: absolute;
min-width: 145px;
background: var(--fLBxEwXcEwKc);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--yiBuhPpwSmQc);
z-index: 99;
padding: 6px 0;
}
.oLuQCtWJuAMT{
left: 0;
bottom: 110%;
}
.wajtDueCuRQN{
right: 0;
top: 110%;
}
#TmIpnaIVoZLP:checked ~ .qJZqewSYQEpl {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.qJZqewSYQEpl .PGhIPdTbekkV {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--DTqZSSFbLWxp);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.qJZqewSYQEpl .PGhIPdTbekkV:hover {
background: var(--oAxhLXDhdieZ);
color: var(--yiBuhPpwSmQc);
}
.qJZqewSYQEpl .PGhIPdTbekkV.is-active {
color: var(--yiBuhPpwSmQc);
font-weight: 600;
background: var(--oAxhLXDhdieZ);
border-radius: 8px;
}
.kCwCikEfxceJ {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.kCwCikEfxceJ span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.kCwCikEfxceJ p {
color: var(--fLBxEwXcEwKc);
font-size: 34px;
text-align: start;
}
.nqIwZSpyvvXg {
display: flex;
gap: 12px;
}
.PPsghbdLBChS {
position: relative;
flex: 1;
overflow: hidden;
}
.PPsghbdLBChS figure {
margin: 0;
}
.gFCbGlPhLrrC {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--oAxhLXDhdieZ);
color: var(--fLBxEwXcEwKc);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.PPsghbdLBChS:hover .gFCbGlPhLrrC {
opacity: 1;
color: var(--fLBxEwXcEwKc);
}
.PPsghbdLBChS img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.PPsghbdLBChS .rmfLdpyeJRIM {
position: relative;
}

.nqIwZSpyvvXg {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.OCLRYSXwCVKg{
padding: 30px 15px;
text-align: center;
}
.nqIwZSpyvvXg {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.GHahFAKIuQpU:nth-child(1),
.GHahFAKIuQpU:nth-child(2),
.GHahFAKIuQpU:nth-child(3){
width: 33%;
}
.gFCbGlPhLrrC {
display: none !important;
}
.FVXlnhdscoex{
text-align: center;
padding: 0 10px;
}
.ptiBStxShHlE {
margin-left: 10px;
}
.dNdKFEJJJmwS{
padding: 0 15px;
display: flex;
}
.MQVDlUvooBix {
display: block;
color: var(--MkIfItrflcip);

}
.OoVdHZtbnFdS nav ul {
flex-direction: column;
gap: 20px;

}
.sFXnobUWsFnY {
flex-direction: column;
gap: 20px;
}
#TEnwWrHqAPmf {
display: none;

}
#TEnwWrHqAPmf.active {
display: flex;
}
.dNdKFEJJJmwS {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.MQVDlUvooBix {
margin-left: auto;
}

.OoVdHZtbnFdS {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.BdYDaZDfJTMe {
font-size: 26px;
width: 70%;
}
.HnzjTXzpHMGS img {
margin-left: 0;
}
.nqIwZSpyvvXg {
grid-template-columns: repeat(2, 1fr)
}
.wKIZTMXRPLyd {
    height: unset;
}
.VZVbeEajJyGh{
flex-wrap: wrap;
}
.GHahFAKIuQpU:nth-child(1){
width: 100%;
justify-content: center;
}
.GHahFAKIuQpU:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.GHahFAKIuQpU:nth-child(3) {
width: 50%;
}
.BGyFjcojApMM{
padding: 0;
}
.QALlNOsSQOfc{
padding: 15px 50px;
}
.BdYDaZDfJTMe {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.QALlNOsSQOfc {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.BdYDaZDfJTMe {
font-size: 14px;
width: 70%;
}
.NsXWHsHBEwXr {
font-size: 16px;
}
.NmjcHBnqtgoH a {
font-size: 24px;
}
.bjXwirvwaNKY {
flex-wrap: wrap;
}
.bjXwirvwaNKY .IxKuyGbTjyoh {
width: 100%;
}
.sygIXhmNttIW {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.rmfLdpyeJRIM {
width: 100%;
margin: 20px auto 15px auto;
}
.BGyFjcojApMM {
flex-direction: column;
margin: 20px 0 20px 0;
}
.VzchzBgFodSS{
margin-top: 15px;
}
.QALlNOsSQOfc {
font-size: 24px;
}
.NhuVcwOMBFhw{
margin-top: 20px;
}
.HnzjTXzpHMGS{
display: flex;
justify-content: center;
margin-left: auto;
}
.HnzjTXzpHMGS img {
width: 50px;
}
}
@media(max-width: 480px){
.GHahFAKIuQpU:nth-child(1) {
flex-direction: column;
}
.GHahFAKIuQpU:nth-child(2),
.GHahFAKIuQpU:nth-child(3) {
width: 100%;
}
.ptiBStxShHlE {
margin-left: 0px;
}
.QALlNOsSQOfc{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.YsCrVMScrRvV{
padding: 10px 20px;
}
.NmjcHBnqtgoH{
max-width: 280px;
padding: 10px;
}
.uiaLgZODjPPz {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.uiaLgZODjPPz::after, .btn-up::before {
width: 14px;
}

.GbSVHfJIxvBq {
width: 100px;
}
.FVXlnhdscoex{
font-size: 14px;
}
}

.UEwXngtrwhHm {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.WtFHfVZVnzBO {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.EchmBgyYlVst a {
color: var(--eiZwckERKNoO);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--eiZwckERKNoO);
transition: color 0.2s ease;
}

.EchmBgyYlVst a:hover {
color: var(--oAxhLXDhdieZ);
}


/*popup*/
.iJuWhsmosGqw {
background: var(--IbroOmKklCNf);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.kgTNHKiSEMpi {
display: flex;
}
.iSdJfDSliZQs {
margin-left: 15px;
}
.UXAqLVRMifXQ {
width: 130px;
height: 100%;
border-radius: 16px;
}
.dukilequrvlv {
font-size: 24px;
font-weight: 600;
}
.mgrTTgVQSEvR {
margin-top: 10px;
color: var(--DTqZSSFbLWxp);
}
.BbJnVSkOlRdT {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--eiZwckERKNoO);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--fLBxEwXcEwKc);
}
.BbJnVSkOlRdT:hover{
background: var(--oAxhLXDhdieZ);
transition: all 0.7s ease-in-out;
color: var(--fLBxEwXcEwKc);
}
.ibSBBsEmyLhw {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.dPZwXeRKWtrP {
position: relative;
}
.dPZwXeRKWtrP::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.dPZwXeRKWtrP::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ftBfyToejSaZ {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.iJuWhsmosGqw{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.UXAqLVRMifXQ {
width: 70px;
}
.mgrTTgVQSEvR {
margin-right: 15px;
}
.BbJnVSkOlRdT{
width: 220px;
}
}
@media(max-width: 480px){

.kgTNHKiSEMpi {
display: flex;
flex-direction: column;
align-items: center;
}
.BbJnVSkOlRdT {
width: 200px;
margin-top: 0;
height: 40px;
}
.mgrTTgVQSEvR {
margin-right: 0;
text-align: center;
}
.iSdJfDSliZQs {
margin-left: 0;
}
}
